<?xml version="1.0"?>

<PropertyList>
	<!--Property Rules necessary for the model/animations/effects-->
	<filter>
		<type>gain</type>
		<gain>0.0714</gain>
		<input>systems/electrical/outputs/landing-light</input>
		<output>systems/electrical/outputs/landing-light-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>0.0714</gain>
		<input>systems/electrical/outputs/strobe-lights</input>
		<output>systems/electrical/outputs/strobe-lights-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>0.0714</gain>
		<input>systems/electrical/outputs/nav-lights</input>
		<output>systems/electrical/outputs/nav-lights-norm</output>
	</filter>
	<filter>
		<type>gain</type>
		<gain>1</gain>
		<input>
			<expression>
				<difference>
					<property>/position/altitude-agl-ft</property>
					<value>4</value>
				</difference>
			</expression>
		</input>
		<output>/position/gear-agl-ft</output>
	</filter>
</PropertyList>
